@media (max-width:991px){
#menu ul li a { padding-left:6px; padding-right:6px;}
#menu>ul>li>a:after {display: none;}
#hero .item:before { background-size:100% 102%; background-repeat:no-repeat;}
#hero .capi .capi-inn h1 { font-size:48px; margin-bottom:10px; padding-top:10px;}
#hero .capi .capi-inn p { font-size:16px;}
#hero .capi .capi-inn p br { display:none;}
.box { min-height:0; padding-bottom:6px; margin-bottom:10px;}
.icon-box {margin-bottom: 0;}
#logo {display: inline-block; max-width:300px; position: relative; }
footer ul {width:100%;}
}
@media (max-width:982px){
#help-center-section, #help-center-content {
	margin-top: 15px;
}
}
@media (min-width:768px) and (max-width:1199px) {
	#menu ul li:nth-child(5) div.megamenu { right:-50px; left:auto; }
	#menu ul li:nth-child(6) div.megamenu, #menu ul li:nth-child(7) div.megamenu { right:0; left:auto; }
	.clear30px, .clear50px { padding:10px; }
	footer ul li a { padding:2px 0; }
}
@media (min-width:768px) and (max-width:992px) {
	.no_padd_left { padding-left:0; }
}
@media (max-width:767px){
.container-page#content {overflow: auto;}
#logo {display: inline-block; max-width: 200px; position: relative; }
.header-logo {margin-bottom:20px;}
#crossbar {padding: 15px 0;}
.clear30px, .clear50px { padding:8px; }
div.megamenu { display:none;}
[class*=col-][class*=pull-] { float:none !important; }
.row.feat [class*="col-"] { border-bottom:1px solid #ddd; overflow:hidden; padding-bottom:15px;}
footer .tab-content { min-height:0;}
.ecommerce-box img { max-width:150px;}
.resources-box img { max-width:100px; margin:0 5px; padding:5px;}
.numbered { display:block; position:relative; text-align:center; width:100%;}
.numbered li { display:inline-block; float:none;}
.icon-box {margin-bottom: 0;}
ul.docs { margin: -15px 0 0;}
.mean-nav ul li a i { display:none!important; }
footer .col-sm-2, footer .col-sm-3 { width:33%; float:left;}
.ecommerce-list, .resources-list { float:left; margin-right:20px; }
.numbered {display: inline-block; width:50%; float:right;}
.numbered li a {padding: 5px;}
a.readmore { float:none!important; display:inline-block!important; }
}
@media (max-width:639px){
#hero .capi .capi-inn h1, #hero .capi .capi-inn h2 { font-size:32px; margin-bottom:10px; padding:0; padding-top:10px;}
#hero .capi .capi-inn p { font-size:14px;}
footer .col-sm-2, footer .col-sm-3 { width:50%; float:left;}
footer ul.ecommerce-list, footer ul.resources-list { width:auto;}
footer ul.resources-list { padding-right:10px;}
}
@media (max-width:580px) {
	#hero .capi .capi-inn {
		font-size: 18px;
		font-weight: normal;
	}
	#hero .item:before { background-size:100% 100%; }
}
@media (max-width:550px) {
	.ecommerce-list, .resources-list { float:none; width:100%; margin-right:0; }
	.numbered {display:block; width:100%; float:none;}
	.numbered li a {padding: 5px;}

}
@media (max-width:479px){
#hero .capi .capi-inn h1 { font-size:22px; }
#hero .capi .capi-inn p { display:none;}
.mean-container .mean-bar { top:0 !important;}

footer .col-sm-2, footer .col-sm-3 { width:100%; float:left;}
#help-center-section, #help-center-content.jobready {	margin-left: 0;}
}
@media (max-width:360px){
#hero .capi .capi-inn h1 { font-size:18px; }
footer ul { width:100%;}
h4 {font-size: 17px;}
	#hero .item:before { background-size:100% 97%; }
}


@media (max-width:767px){
	/*Callout Boxes*/
	.logo-link > img {
		padding-right: 40px;
	}
	.box {text-align: center;height: auto;    padding-top: 10px;    padding-bottom: 20px;}
	.box p {padding-left: 0;}
	.box ul {padding-left: 0;}
	.icon-box {margin-bottom: 0;    margin-left: 15px;float: none;}
	.box a.readmore {position: static;}
	.box .title img {display: block;margin: 0 auto;margin-bottom: 10px;}
	.spotlight .box {padding-bottom: 20px;}
	.spotlight p {    width: 240px !important;margin: 0 auto;}
	.spotlight a#ps_right.ps_control {right: 35px;left: inherit;}
	.spotlight a.ps_control {    left: 35px;}
	ul.docs {margin: 0;}
	ul.docs li {background: none;}
	.start-grow-build {    text-align: center !important;}
	.start-grow-build .row.feat img {float: none;}
	div.feature-subhead-right {    width: 100%;}
	.feature-gray-caption img {padding: 0;display: block;margin: 0 auto;    float: none;}
	.feature-gray-caption p {    clear: both;    padding: 30px 50px;}
	.feature-subhead-right.higher {padding-top: 0;}
	a.learnmore:hover, a.learnmore:link, a.learnmore:visited, a.readmore:hover, a.readmore:link, a.readmore:visited {float: none;display: inline-block;}
	#CONTENT > p > img, #glossary > article > p > img {margin: 0 auto;display: block;}
	.start-grow-build .row.feat [class*=col-] {padding-left: 0;padding: 15px 15px;background-image: none;}
	.start-grow-build .row.feat img {float: none;position: static;}
}
	
@media (max-width:580px) {
	#ideaTabs {    margin-bottom: 110px;}
}

#help-center-content p:last-of-type {
	margin-bottom: 30px;
}

#help-center-content ul, #help-center-content ul li ul {
	padding: 0 20px !important;
	list-style: disc;
}

body.Print.printing .container {
	padding: 0 15px !important;
}